@charset "UTF-8";
/* CSS Document */

/*  body {
    
    font-family: arial,helvetica,lucida,verdana,sans-serif;
    font-size: 12px;
    color: #464646;
}  */


/*
h4 {
    font-size: 1.5em;
    color: #000;
}

*/


/* AddThis Vertical Layout Menu */

 


.addthis_toolbox .vertical {
    background: #fff;
    width: 136px;
    padding: 1px;
	margin-top: 20px;
	margin-right: 80px;
    border: 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	position: inherit;
	float: right;
}
    * HTML .addthis_toolbox .vertical { margin-right: 100px;  /*Hack for IE*/ }


.addthis_toolbox .vertical a {
	position: relative;
    display: block;
    background: #fff;
    width: 102px;
    padding: 4px 0 4px 34px;
    text-decoration: none;
    color: #06C;
}

.addthis_toolbox .vertical a:hover {	
    background: #e7e7e7;
    color: #ff9900;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #e7e7e7;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
}
.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;
}